.tx-enet-imagegallery{
	width: 688px;
	background: #e5e5e5;
	padding: 5px;
}

.tx-enet-imagegallery ul,
.tx-enet-imagegallery li {
	list-style: none;
}

	.tx-enet-imagegallery .pagebrowser {
		clear: both;
	}



/*****************************************************************************/
.pwsThumbnails {
	height: 77px;
	position: relative;
	width: 678px;
	background: #d5d5d5;
	padding: 10px 5px;
}

	.pwsThumbnails .viewport {
		width: 600px;
		overflow: hidden;
		min-height: 85px;
		margin: 0px auto;
		padding: 0;
		position: relative;
		top: 0;
	}

		.pwsThumbnails .viewport ul {
			margin: 0;
			padding: 0;
			position: absolute;
			top: 0;
			width: 9999px;
		}

			.pwsThumbnails .viewport li {
				display: block;
				float: left;
				height: 75px;
				margin: 0 0 0 1px;
				padding: 2px;
				width: 100px;
				text-align: center;
				border-right: 2px solid #d5d5d5;
				border-left: 2px solid #d5d5d5;
				border: 1px solid #c6c6c6;
				background: #ffffff;
			}

				.pwsThumbnails .viewport img {
					border: none;
					display: block;
					margin: 0 auto;
				}

				.pwsThumbnails .viewport .informations {
					display: none;
				}

	/*************************************************************************/
	.pwsThumbnails a.arrow {
		cursor: pointer;
		display: block;
		height: 79px;
		position: absolute;
		top: 14px;
		width: 30px;
		background: transparent url(../img/imagegallery/fancy_nav.png) no-repeat;
		text-indent: -999px;
	}

		.pwsThumbnails a.arrow.back {
			background-position: left center;
			left: 10px;
		}

		.pwsThumbnails a.arrow.forward {
			background-position: right center;
			right: 10px;
		}



/*****************************************************************************/
.pwsPreview {
	height: 345px;
	position: relative;
	width: 688px;
	margin: 0 auto;
	text-align: center;
	background: #d5d5d5;
	padding: 10px 0;
}

	.pwsPreview .viewport {
		/*border: 1px solid #5F6778;*/
		display: block;
		height: 345px;
		margin: 0 auto;
		padding: 0;
		position: relative;
		width: 460px;
	}

		.pwsPreview .viewport ul {
			top: 0;
			left: 0;
			margin: 0;
			padding: 0;
			position: absolute;
			width: 9999px;
		}

			.pwsPreview .viewport li {
				float: left;
				height: 345px;
				margin: 0;
				padding: 0;
				width: 460px;
				text-align: center;
			}

				.pwsPreview .viewport img {
					border: 1px solid #c6c6c6;
					margin: 0 auto;
				}

	/*************************************************************************/
	.pwsPreview a.arrow {
		cursor: pointer;
		display: block;
		height: 100%;
		position: absolute;
		top: 0;
		width: 70px;
		background-color: transparent;
		background-repeat: no-repeat;
		text-indent: -9999px;
		z-index: 100;
		zoom: 1;
	}

		.pwsPreview a.arrow.back {
			left: 0;
			background-position: -300px center;
			background-image: url(../img/imagegallery/fancy_nav.png);
		}
			.pwsPreview a.arrow.back:hover { background-position: 10px center; }


		.pwsPreview a.arrow.forward {
			right: 0;
			background-position: -300px center;
			background-image: url(../img/imagegallery/fancy_nav.png);
		}
			.pwsPreview a.arrow.forward:hover { background-position: -140px center; }


		.pwsPreview a.arrow.floral-back {
			left: 10px;
			width: 84px;
			background-image: url(../img/imagegallery/floral.back.gif);
			background-position: center center;
		}
			.pwsPreview a.arrow.floral-back:hover {
				background-position: 0 center;
			}


		.pwsPreview a.arrow.floral-next {
			right: 10px;
			width: 84px;
			background-image: url(../img/imagegallery/floral.next.gif);
			background-position: center center;
		}
			.pwsPreview a.arrow.floral-next:hover {
				background-position: 0 center;
			}


/*****************************************************************************/
.pwlPreview {
	height: 345px;
	margin: 10px;
	width: 460px;
	position: relative;
}

	.pwlPreview .previewItem {
		display: block;
		text-align: center;
	}

	.pwlPreview img {
		border: none;
	}

	.pwlPreview .informations {
		background-color: white;
		bottom: 0;
		color: #5F6778;
		min-height: 40px;
		margin: 5px;
		padding: 5px;
		position: absolute;
		width: 440px;

		opacity: 0.0;
		filter: alpha(opacity=0);
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	}

	.pwlPreview .loading {
		background: transparent url(../img/imagegallery/spinner.gif) no-repeat center center;
		left: 0;
		height: 100%;
		position: absolute;
		top: 0;
		width: 100%;
	}

.pwlThumbnails {
	height: 320px;
	overflow: hidden;
	position: relative;
	width: 480px;
}

	.pwlThumbnails .tabs {
		border-bottom: 1px solid #ccc;
		margin: 0 0 10px 0;
		overflow: hidden;
		padding: 0 20px;
		width: 460px;
	}

	.pwlThumbnails .tabs li {
		cursor: pointer;
		border: 1px solid #ccc;
		border-bottom: none;
		float: left;
		margin: 0 2px;
		padding: 2px 15px;
	}

		.pwlThumbnails .tabs li.hover,
		.pwlThumbnails .tabs li.active {
			background-color: #999;
			color: white;
		}

	.pwlThumbnails .viewport ul {
		height: 285px;
		margin: 0;
		padding: 0;
		position: absolute;
		width: 480px;
	}

		.pwlThumbnails .viewport li {
			border: 1px solid #ccc;
			float: left;
			height: 75px;
			margin: 4px;
			padding: 5px;
			text-align: center;
			width: 100px;
		}

			.pwlThumbnails li img {
				border: none;
			}

	.pwlThumbnails .loading {
		background: transparent url(../img/imagegallery/spinner.gif) no-repeat center center;
		left: 0;
		height: 100%;
		position: absolute;
		top: 0;
		width: 100%;
	}

.pwlPagebrowser {
	text-align: right;
	width: 480px;
}

	.tx-enet-imagegallery .pagebrowser {
		overflow: hidden;
	}

		.tx-enet-imagegallery .pagebrowser a {
			display: inline-block;
			padding: 0 2px;
		}

		.tx-enet-imagegallery .pagebrowser div {
			display: inline-block;
			padding: 0 2px;
		}

/*****************************************************************************/
.pwnPreview {
	position: relative;
	width: 640px;
}

	.pwnPreview #previewItem {
		display: block;
		height: 345px;
		margin: 0 90px;
		width: 460px;
	}

		.pwnPreview #previewItem img {
			border: none;
			bottom: 0;
			position: absolute;
		}

	.pwnPreview .informations {
		background-color: white;
		bottom: 0;
		color: #5F6778;
		min-height: 40px;
		left: 90px;
		margin: 5px;
		padding: 5px;
		position: absolute;
		width: 440px;

		opacity: 0.0;
		filter: alpha(opacity=0);
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	}

	/*************************************************************************/
	.pwnPreview a.arrow {
		background-color: transparent;
		background-repeat: no-repeat;
		background-image: url(../img/imagegallery/fancy_nav.png);
		bottom: 0;
		cursor: pointer;
		display: block;
		height: 90px;
		position: absolute;
		text-indent: -999px;
		width: 90px;
	}

		.pwnPreview a.arrow.back {
			left: 0;
			background-position: 30px center;
		}


		.pwnPreview a.arrow.forward {
			right: 0;
			background-position: -140px center;
		}

/* sa curstom styles */
.imagegallery-scroller-hr-wrap {
	background: #d5d5d5;
	text-align: center;
}
.imagegallery-scroller-hr{
	width: 670px;
	margin: 0 auto;
	height: 0px;
	font-size: 0px;
	border-top: 1px solid #a9a9a9;
	border-bottom: 1px solid #e5e5e5;
}

